creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -28.000103473134
      lon: 125.99977585320251
    lr:
      lat: -28.000103473134
      lon: 132.000053776187
    ul:
      lat: -23.9998255985495
      lon: 125.99977585320251
    ur:
      lat: -23.9998255985495
      lon: 132.000053776187
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 125.99977585320251
        y: -28.000103473134
      lr:
        x: 132.000053776187
        y: -28.000103473134
      ul:
        x: 125.99977585320251
        y: -23.9998255985495
      ur:
        x: 132.000053776187
        y: -23.9998255985495
    spatial_reference: EPSG:4283
id: adfdbd8f-8d70-4f85-9f9b-c3dbf4cf9155
image:
  bands:
    Band_1:
      layer: '1'
      path: SG52_AlOH_Group_Composition_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_aloh_group_composition
